GitLab steht aufgrund wichtiger Wartungsarbeiten am Montag, den 8. März, zwischen 17:00 und 19:00 Uhr nicht zur Verfügung.

Commit 7c1b8694 authored by Jeroen van Baarsen's avatar Jeroen van Baarsen Committed by Dmitriy Zaporozhets

Upgraded the grape gem

parent 70bb976b
...@@ -48,7 +48,7 @@ gem "gitlab-gollum-lib", "~> 1.0.2", require: 'gollum-lib' ...@@ -48,7 +48,7 @@ gem "gitlab-gollum-lib", "~> 1.0.2", require: 'gollum-lib'
gem "gitlab-linguist", "~> 2.9.6", require: "linguist" gem "gitlab-linguist", "~> 2.9.6", require: "linguist"
# API # API
gem "grape", "~> 0.4.1" gem "grape", "~> 0.6.1"
gem "grape-entity", "~> 0.3.0" gem "grape-entity", "~> 0.3.0"
gem 'rack-cors', require: 'rack/cors' gem 'rack-cors', require: 'rack/cors'
......
...@@ -210,7 +210,7 @@ GEM ...@@ -210,7 +210,7 @@ GEM
omniauth (~> 1.0) omniauth (~> 1.0)
pyu-ruby-sasl (~> 0.0.3.1) pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1) rubyntlm (~> 0.1.1)
grape (0.4.1) grape (0.6.1)
activesupport activesupport
builder builder
hashie (>= 1.2.0) hashie (>= 1.2.0)
...@@ -219,7 +219,7 @@ GEM ...@@ -219,7 +219,7 @@ GEM
rack (>= 1.3.0) rack (>= 1.3.0)
rack-accept rack-accept
rack-mount rack-mount
virtus virtus (>= 1.0.0)
grape-entity (0.3.0) grape-entity (0.3.0)
activesupport activesupport
multi_json (>= 1.3.2) multi_json (>= 1.3.2)
...@@ -608,7 +608,7 @@ DEPENDENCIES ...@@ -608,7 +608,7 @@ DEPENDENCIES
gitlab_meta (= 6.0) gitlab_meta (= 6.0)
gitlab_omniauth-ldap (= 1.0.3) gitlab_omniauth-ldap (= 1.0.3)
gon! gon!
grape (~> 0.4.1) grape (~> 0.6.1)
grape-entity (~> 0.3.0) grape-entity (~> 0.3.0)
growl growl
guard-rspec guard-rspec
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment